Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Popular Discussions

    cydia error

    nads99nads99 Posts: 1
    edited October 2012 in iPhone Forum
    Cydia: Error Couldn’t configure pre-depend dpkg for ncurses, probably a dependency cycle on iphone 4s 5.1.1 .
    Error stopping me from installing or unstalling any cydia apps,does anyone have a clue to solve problem ,any help would be much appreciated.

    Comments

    Sign In or Register to comment.